%h1 Emojis

.row#headers
  .col-xs-2
    %p Name
  .col-xs-3
    %p Description
  .col-xs-4#img-url
    %p url

.row
  - @emojis.each do |emoji|
    .col-xs-2
      %p= emoji.name
    .col-xs-3
      %p= emoji.description
    .col-xs-4#img-url
      %p= emoji.img_url
    .col-xs-1
      %p= link_to 'Show', emoji
    .col-xs-1
      %p= link_to 'Edit', edit_emoji_path(emoji)
    .col-xs-1
      %p= link_to 'Destroy', emoji, :method => :delete, :data => { :confirm => 'Are you sure?' }

%br

= link_to 'New Emoji', new_emoji_path
